RubyGems Navigation menu

aws-sdk-redshiftdataapiservice 1.17.0

Official AWS Ruby gem for Redshift Data API Service. This gem is part of the AWS SDK for Ruby.

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 1.38.0 - June 05, 2024 (35.0 KB)
  2. 1.37.0 - May 13, 2024 (35.0 KB)
  3. 1.36.0 - April 25, 2024 (35.0 KB)
  4. 1.35.0 - January 26, 2024 (34.5 KB)
  5. 1.34.0 - November 28, 2023 (31.5 KB)
  6. 1.17.0 - December 21, 2021 (28.0 KB)
显示所有版本 (共 39 个)

Runtime 依赖 (2):

aws-sdk-core ~> 3, >= 3.125.0
aws-sigv4 ~> 1.1

业主:

推送:

作者:

  • Amazon Web Services

SHA 256 校验和:

ac0f32fdd88bd90c7820fc15deac73b97f2a73d1aeaa55216e5ed4d52e086f7c

下载总量 28,109,689

这个版本 888,671

许可:

Apache-2.0

需要的 Ruby 版本: >= 2.3

链接: